obs-studio-dmo (1:31.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2025 00:50:56 +0100

obs-studio-dmo (1:31.0.2-dmo1+b1) unstable; urgency=medium

  * Build with libx264-165

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Mar 2025 11:02:24 +0100

obs-studio-dmo (1:31.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Mar 2025 08:11:37 +0100

obs-studio-dmo (1:31.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 08:50:59 +0100

obs-studio-dmo (1:31.0.0-dmo3) unstable; urgency=medium

  * Build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 18:17:22 +0100

obs-studio-dmo (1:31.0.0-dmo2) unstable; urgency=medium

  * Should Depends on qt6-svg-plugins

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2025 16:15:06 +0100

obs-studio-dmo (1:31.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Dec 2024 08:06:14 +0100

obs-studio-dmo (1:30.2.3-dmo4) unstable; urgency=medium

  * Build with libdatachannel0.22

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2024 14:38:50 +0200

obs-studio-dmo (1:30.2.3-dmo3) unstable; urgency=medium

  * Build with mbedtls 3.6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Oct 2024 15:31:20 +0200

obs-studio-dmo (1:30.2.3-dmo2) unstable; urgency=medium

  * Build with libvpl2 1:2.13.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Sep 2024 16:46:03 +0200

obs-studio-dmo (1:30.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Aug 2024 08:12:55 +0200

obs-studio-dmo (1:30.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jul 2024 07:35:52 +0200

obs-studio-dmo (1:30.2.0-dmo2) unstable; urgency=medium

  * Enable nv-codec-headers for all arches.
  * Build with libajantv2-dev to enable AJA support (amd64 only)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jul 2024 16:17:15 +0200

obs-studio-dmo (1:30.2.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Disable AJA for now (only amd64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jul 2024 08:40:25 +0200

obs-studio-dmo (1:30.1.2-dmo4) unstable; urgency=medium

  * Replaces libluajit2-5.1-dev by libluajit-5.1-dev in Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jun 2024 07:26:57 +0200

obs-studio-dmo (1:30.1.2-dmo3) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 13:54:59 +0200

obs-studio-dmo (1:30.1.2-dmo2) unstable; urgency=medium

  * Build with libdatachannel0.21

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Apr 2024 11:08:11 +0200

obs-studio-dmo (1:30.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 09:24:07 +0200

obs-studio-dmo (1:30.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Mar 2024 00:36:36 +0100

obs-studio-dmo (1:30.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Mar 2024 01:57:23 +0100

obs-studio-dmo (1:30.0.2-dmo2) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 08:36:46 +0100

obs-studio-dmo (1:30.0.2-dmo1) unstable; urgency=medium

  * New upstream release (No changes for Linux users)
  * Build with libdatachannel0.20

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Jan 2024 08:56:52 +0100

obs-studio-dmo (1:30.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Dec 2023 08:51:59 +0100

obs-studio-dmo (1:30.0.0-dmo2) unstable; urgency=medium

  * Fix build for arches without AMF

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Nov 2023 09:31:15 +0100

obs-studio-dmo (1:30.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Nov 2023 00:51:54 +0100

obs-studio-dmo (1:29.1.3-dmo2) unstable; urgency=medium

  * Add patch from nowrep to make AMF encoder work on Linux.
    Note: requires AMD proprietary Vulkan driver.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Aug 2023 16:02:45 +0200

obs-studio-dmo (1:29.1.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Update websocket module to git 6fd18a7
  * Build with Qt6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2023 07:32:17 +0200

obs-studio-dmo (1:29.1.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 May 2023 01:31:51 +0200

obs-studio-dmo (1:29.1.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Update websocket to commit 57a9c19

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 May 2023 08:32:27 +0200

obs-studio-dmo (1:29.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 May 2023 07:32:53 +0200

obs-studio-dmo (1:29.0.2-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 13:21:33 +0100

obs-studio-dmo (1:29.0.2-dmo1) unstable; urgency=medium

  * New upstream nugfix release.
  * Rename obs-amf tarball to obs-amd-encoder

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Feb 2023 13:14:08 +0100

obs-studio-dmo (1:29.0.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Update amf plugin to 3b09f2a

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Feb 2023 08:11:00 +0100

obs-studio-dmo (1:29.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jan 2023 01:25:21 +0100

obs-studio-dmo (1:28.1.2-dmo2) unstable; urgency=medium

  * Build with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2023 08:33:51 +0100

obs-studio-dmo (1:28.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Nov 2022 00:01:20 +0100

obs-studio-dmo (1:28.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Nov 2022 07:51:00 +0100

obs-studio-dmo (1:28.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Nov 2022 09:05:52 +0100

obs-studio-dmo (1:28.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Update obs-websocket to git commit b6e0888

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Oct 2022 08:21:29 +0200

obs-studio-dmo (1:28.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2022 23:20:22 +0200

obs-studio-dmo (1:28.0.1-dmo2) unstable; urgency=medium

  * Add Replaces/Breaks obs-websocket for obs-studio package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2022 11:19:35 +0200

obs-studio-dmo (1:28.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Sep 2022 08:47:42 +0200

obs-studio-dmo (1:28.0.0-dmo2) unstable; urgency=medium

  * Add enc-amf and obs-websocket plugins. aja plugins was built in the
    previous package.
      - aja : I/O device capture and output for AJA hardware.
      - enc-amf : AMD GPU encoder.
      - obs-websocket : computer communications protocol.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Sep 2022 15:01:04 +0200

obs-studio-dmo (1:28.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Sep 2022 07:28:16 +0200

obs-studio-dmo (1:27.2.4-dmo3) unstable; urgency=medium

  * Enable lua for powerpc
  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 15:20:03 +0200

obs-studio-dmo (1:27.2.4-dmo2) unstable; urgency=medium

  * Build with libluajit2-5.1-2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jun 2022 14:18:01 +0200

obs-studio-dmo (1:27.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Mar 2022 10:56:54 +0200

obs-studio-dmo (1:27.2.3-dmo2) unstable; urgency=medium

  * Build with python 3.10
  * Build with libftl0 instead of included ftl sdk.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 10:49:37 +0200

obs-studio-dmo (1:27.2.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Mar 2022 18:06:30 +0100

obs-studio-dmo (1:27.2.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Mar 2022 00:54:11 +0100

obs-studio-dmo (1:27.2.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Feb 2022 08:36:45 +0100

obs-studio-dmo (1:27.2.0-dmo2) unstable; urgency=medium

  * Build with mbedtls 2.28

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Feb 2022 08:18:25 +0100

obs-studio-dmo (1:27.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Feb 2022 08:59:59 +0100

obs-studio-dmo (1:27.1.3-dmo2) unstable; urgency=medium

  * Add Python 3.10 as supported version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Nov 2021 11:12:58 +0100

obs-studio-dmo (1:27.1.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Oct 2021 01:21:07 +0200

obs-studio-dmo (1:27.1.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Oct 2021 19:08:14 +0200

obs-studio-dmo (1:27.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Sep 2021 14:20:19 +0200

obs-studio-dmo (1:27.0.1-dmo2) unstable; urgency=medium

  * Build with libx264-164

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 09:41:19 +0200

obs-studio-dmo (1:27.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jun 2021 21:45:00 +0200

obs-studio-dmo (1:27.0.0-dmo2) unstable; urgency=medium

  * libobs-dev package should depends on libsimde-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jun 2021 11:59:37 +0200

obs-studio-dmo (1:27.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jun 2021 19:01:43 +0200

obs-studio-dmo (1:26.1.2-dmo1) unstable; urgency=medium

  * New upstream release (Same as 26.1.1).
  * Build with libx264-163

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 18:20:14 +0200

obs-studio-dmo (1:26.1.1-dmo2) unstable; urgency=medium

  * Fix '04_underlinking' with xcb libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Jan 2021 09:53:19 +0100

obs-studio-dmo (1:26.1.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix modinfo path.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jan 2021 08:13:29 +0100

obs-studio-dmo (1:26.1.0-dmo2) unstable; urgency=medium

  * Build with ffmpeg 10:4.3.1-dmo7 to add srt support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Dec 2020 11:43:22 +0100

obs-studio-dmo (1:26.1.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove deprecated -DBUILD_CAPTIONS build option.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Dec 2020 11:36:50 +0100

obs-studio-dmo (1:26.0.2-dmo3) unstable; urgency=medium

  * Build with python 3.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Nov 2020 14:22:37 +0100

obs-studio-dmo (1:26.0.2-dmo2) unstable; urgency=medium

  * Add upstream patch to fix crash with noise filter.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Nov 2020 14:11:09 +0100

obs-studio-dmo (1:26.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Oct 2020 00:10:37 +0200

obs-studio-dmo (1:26.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Oct 2020 19:54:43 +0200

obs-studio-dmo (1:26.0.0-dmo4) unstable; urgency=medium

  * Use <= instead of << in  Replaces/Breaks

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Oct 2020 01:19:43 +0200

obs-studio-dmo (1:26.0.0-dmo3) unstable; urgency=medium

  * Use Conflicts instead of Breaks in debian/control

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Oct 2020 01:08:00 +0200

obs-studio-dmo (1:26.0.0-dmo2) unstable; urgency=medium

  * Enable captions.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Oct 2020 00:26:27 +0200

obs-studio-dmo (1:26.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Sep 2020 16:14:27 +0200

obs-studio-dmo (1:25.0.8-dmo3) unstable; urgency=medium

  * Fix build with GCC 10

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jul 2020 07:29:11 +0200

obs-studio-dmo (1:25.0.8-dmo2) unstable; urgency=medium

  * Build with libx264-161

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jul 2020 12:41:56 +0200

obs-studio-dmo (1:25.0.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Apr 2020 07:29:52 +0200

obs-studio-dmo (1:25.0.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build with '-DDISABLE_UPDATE_MODULE=TRUE'

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Apr 2020 08:03:12 +0200

obs-studio-dmo (1:25.0.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Apr 2020 08:06:52 +0200

obs-studio-dmo (1:25.0.5-dmo2) unstable; urgency=medium

  * Build with libx264-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Apr 2020 09:32:15 +0200

obs-studio-dmo (1:25.0.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Apr 2020 07:52:27 +0200

obs-studio-dmo (1:25.0.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Apr 2020 01:26:19 +0200

obs-studio-dmo (1:25.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Mar 2020 07:18:53 +0100

obs-studio-dmo (1:25.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Mar 2020 19:30:33 +0100

obs-studio-dmo (1:25.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Mar 2020 07:56:13 +0100

obs-studio-dmo (1:25.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Mar 2020 01:47:36 +0100

obs-studio-dmo (1:24.0.6-dmo3) unstable; urgency=medium

  * Build with python 3.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 14:53:14 +0100

obs-studio-dmo (1:24.0.6-dmo2) unstable; urgency=medium

  * Build with libx264-159

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 11:21:43 +0100

obs-studio-dmo (1:24.0.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 00:25:47 +0100

obs-studio-dmo (1:24.0.5-dmo2) unstable; urgency=medium

  * byte-compile Python scripts in obs-plugins

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2019 23:48:29 +0100

obs-studio-dmo (1:24.0.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2019 10:47:02 +0100

obs-studio-dmo (1:24.0.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Dec 2019 14:58:24 +0100

obs-studio-dmo (1:24.0.3-dmo2) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 14:35:21 +0200

obs-studio-dmo (1:24.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2019 12:12:43 +0200

obs-studio-dmo (1:24.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2019 07:55:14 +0200

obs-studio-dmo (1:24.0.1-dmo2) unstable; urgency=medium

  * Add Multi-arch support for libobs* packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 09:44:32 +0200

obs-studio-dmo (1:24.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2019 08:52:26 +0200

obs-studio-dmo (1:24.0.0-dmo2) unstable; urgency=medium

  * Don't build with debhelper python3 option.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Sep 2019 07:55:12 +0200

obs-studio-dmo (1:24.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Sep 2019 01:00:06 +0200

obs-studio-dmo (1:23.2.1-dmo2) unstable; urgency=medium

  * Rebuild against libx264-158

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jul 2019 15:19:03 +0200

obs-studio-dmo (1:23.2.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Jun 2019 08:15:15 +0200

obs-studio-dmo (1:23.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2019 00:45:11 +0200

obs-studio-dmo (1:23.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2019 01:23:58 +0200

obs-studio-dmo (1:23.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2019 00:07:05 +0100

obs-studio-dmo (1:23.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Feb 2019 00:14:12 +0100

obs-studio-dmo (1:23.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Feb 2019 00:05:01 +0100

obs-studio-dmo (1:23.0.0~rc2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Feb 2019 08:08:26 +0100

obs-studio-dmo (1:22.0.3-dmo1) unstable; urgency=medium

  * New upstream release without changes for Linux, only to match debian
    version package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Jan 2019 14:42:15 +0100

obs-studio-dmo (1:22.0.2-dmo2) unstable; urgency=medium

  * Add libmbedtls-dev to Build-Depends
  * Fix XCB detection.
  * Build against libfdk-aac2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Dec 2018 11:41:03 +0100

obs-studio-dmo (1:22.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Aug 2018 07:51:03 +0200

obs-studio-dmo (1:22.0.1-dmo2) unstable; urgency=medium

  * Rebuild against libx264-157

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2018 14:54:08 +0200

obs-studio-dmo (1:22.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Aug 2018 03:22:17 +0200

obs-studio-dmo (1:22.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Aug 2018 20:19:12 +0200

obs-studio-dmo (1:21.1.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Update included ftl to 0.9.14

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jul 2018 09:13:57 +0200

obs-studio-dmo (1:21.1.0-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 13:30:08 +0200

obs-studio-dmo (1:21.1.0-dmo2) unstable; urgency=medium

  * Update included ftl to 0.9.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Mar 2018 10:22:29 +0100

obs-studio-dmo (1:21.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Mar 2018 07:25:37 +0100

obs-studio-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Jan 2018 08:38:19 +0100

obs-studio-dmo (1:21.0.1-dmo2) unstable; urgency=medium

  * Install /usr/lib/*/obs-scripting files in obs-plugins package (Thanks to
    Christian Weeks for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jan 2018 09:16:41 +0100

obs-studio-dmo (1:21.0.1-dmo1) unstable; urgency=medium

  * New bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jan 2018 08:50:47 +0100

obs-studio-dmo (1:20.1.3-dmo2) unstable; urgency=medium

  * Rebuild against libx264-155

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 12:41:07 +0100

obs-studio-dmo (1:20.1.3-dmo1) unstable; urgency=medium

  * New bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Dec 2017 08:59:57 +0100

obs-studio-dmo (1:20.1.1-dmo1) unstable; urgency=medium

  * New bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Oct 2017 08:58:38 +0200

obs-studio-dmo (1:20.1.0-dmo1) unstable; urgency=medium

  * New bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Oct 2017 22:54:29 +0200

obs-studio-dmo (1:20.0.1-dmo2) unstable; urgency=medium

  * Add FTL support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Sep 2017 13:40:52 +0200

obs-studio-dmo (1:20.0.1-dmo1) unstable; urgency=medium

  * New bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Aug 2017 19:28:41 +0200

obs-studio-dmo (1:20.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Aug 2017 19:27:39 +0200

obs-studio-dmo (1:19.0.3-dmo3) unstable; urgency=medium

  * Remove GPL "click wrapper" on first startup.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jul 2017 11:19:46 +0200

obs-studio-dmo (1:19.0.3-dmo2) unstable; urgency=medium

  * Rebuild against libx264-152

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jun 2017 07:16:52 +0200

obs-studio-dmo (1:19.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jun 2017 15:11:51 +0200

obs-studio-dmo (1:19.0.2-dmo2) unstable; urgency=medium

  * Rebuild against libx264-150

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 May 2017 07:26:23 +0200

obs-studio-dmo (1:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 May 2017 00:22:18 +0200

obs-studio-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 May 2017 00:38:28 +0200

obs-studio-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 May 2017 15:28:28 +0200

obs-studio-dmo (1:18.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 May 2017 08:53:49 +0200

obs-studio-dmo (1:18.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Mar 2017 12:19:06 +0100

obs-studio-dmo (1:18.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Feb 2017 09:01:41 +0100

obs-studio-dmo (1:17.0.2-dmo2) unstable; urgency=medium

  * Don't move ffmpeg-mux in /usr/lib as obs-plugins path is hardcoded in
    obs (Thanks to hristian Weeks for the bug report).
  * Added libnvidia-encode1 in Suggests.
  * debian/control remove all Multi-Arch: fields.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Feb 2017 08:31:28 +0100

obs-studio-dmo (1:17.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jan 2017 08:38:52 +0100

obs-studio-dmo (1:17.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2017 08:47:05 +0100

obs-studio-dmo (1:17.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Dec 2016 10:19:17 +0100

obs-studio-dmo (1:0.16.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Dec 2016 11:26:11 +0100

obs-studio (0.15.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add libspeexdsp-dev and libvlc-dev to B-D.
    - Add vlc to obs-plugin's Recommends.
  * debian/libobs0.symbols: Update symbols.
  * debian/copyright: Update copyright information
  * debian/{rules,obs.rst}: Add manpage.
  * debian/{rules,control}: Tighten inter-package dependencies.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Aug 2016 16:07:28 +0200

obs-studio (0.14.2+dfsg1-3) unstable; urgency=medium

  * debian/control. Also restrict obs-plugins to any-amd64.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Jul 2016 08:39:10 +0200

obs-studio (0.14.2+dfsg1-2) unstable; urgency=medium

  * debian/control: Restrict Architecture to any-amd64.
  * debian/copyright: Document Blackmagic Design copyright.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Jul 2016 19:23:10 +0200

obs-studio (0.14.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/libobs0.symbols: Add new symbols.
  * debian/control:
    - Bump Standards-Version.
    - Add libasound2-dev to Build-Depends.
    - Mention in Description minimal OpenGL requirement.
  * debian/copyright:
    - Update Files-Excluded for new upstream version.
    - Add license information for new files.
    - Fix license information for libff and w32-pthreads.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 24 May 2016 22:56:30 +0200

obs-studio (0.13.2+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #774744)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 25 Feb 2016 20:42:33 +0100
